curl -sS https://api.orgs.sh/v1/billing/subscription \
  -H "authorization: Bearer $ORGS_API_KEY"
{
  "plan": "launch",
  "status": "active"
}
GET
/
v1
/
billing
/
subscription
curl -sS https://api.orgs.sh/v1/billing/subscription \
  -H "authorization: Bearer $ORGS_API_KEY"
{
  "plan": "launch",
  "status": "active"
}

Routes

GET  /v1/billing/subscription
GET  /v1/billing/usage
POST /v1/billing/upgrade
POST /v1/billing/webhook

Authentication

Authorization
string
required
Required for subscription, usage, and upgrade routes.
The webhook route is provider-facing and uses webhook signature verification instead of user bearer auth.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token>. The token can be a legacy Orgs API key or a platform-minted JWT.

Response

Subscription state.

plan
string
status
string